Banshee.ThickClient 1.3.1.0 1.4.0.0 Gtk.ScrolledWindow Banshee.Gui.TrackEditor.ITrackEditorPage To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Event
  1.3.1.0
  System.EventHandler To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Gui.TrackEditor.PageType To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Widget To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Widget To be added.To be added.To be added.